## ocaml-asn1-combinators 0.2.6

=== debian/changelog ===
ocaml-asn1-combinators (0.2.6-2) unstable; urgency=medium

  * Fix build with Dune 2.9.1

 -- Stéphane Glondu <glondu@debian.org>  Wed, 01 Dec 2021 07:28:02 +0100

ocaml-asn1-combinators (0.2.6-1) unstable; urgency=medium

  * Initial release (Closes: #1000747)

 -- Stéphane Glondu <glondu@debian.org>  Sun, 28 Nov 2021 13:53:56 +0100
