=== debian/watch ===
version=4
https://github.com/mirleft/ocaml-asn1-combinators/releases .*asn1-combinators-v?([0-9.]+)\.tbz
