## ocaml-asn1-combinators 0.3.1

=== debian/changelog ===
ocaml-asn1-combinators (0.3.1-1build1) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Aug 2024 10:04:06 +0200

ocaml-asn1-combinators (0.3.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.0

 -- Stéphane Glondu <glondu@debian.org>  Tue, 20 Aug 2024 08:59:39 +0200

ocaml-asn1-combinators (0.2.6-4) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Use ocaml_dune DH buildsystem

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Stéphane Glondu <glondu@debian.org>  Thu, 17 Aug 2023 09:41:49 +0200

ocaml-asn1-combinators (0.2.6-3) unstable; urgency=medium

  * Fix compilation with recent dune.
  * Bump standards-version to 4.6.2
  * Fix d/watch

 -- Julien Puydt <jpuydt@debian.org>  Wed, 05 Jul 2023 15:23:29 +0200
