=== debian/control ===
Source: ocaml-asn1-combinators
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml,
 ocaml-dune,
 libptime-ocaml-dev,
 libalcotest-ocaml-dev <!nocheck>,
 dh-ocaml (>= 1.2)
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-asn1-combinators
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-asn1-combinators.git
Homepage: https://github.com/mirleft/ocaml-asn1-combinators

Package: libasn1-combinators-ocaml-dev
Provides: ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Recommends: ocaml-findlib
Description: embed typed ASN.1 grammars in OCaml (dev files)
 Asn1-combinators is a library for expressing ASN.1 in OCaml. Skip the
 notation part of ASN.1, and embed the abstract syntax directly in the
 language. These abstract syntax representations can be used for
 parsing, serialization, or random testing.
 .
 The only ASN.1 encodings currently supported are BER and DER.
 .
 This package contains development files.

Package: libasn1-combinators-ocaml
Provides: ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Description: embed typed ASN.1 grammars in OCaml (runtime files)
 Asn1-combinators is a library for expressing ASN.1 in OCaml. Skip the
 notation part of ASN.1, and embed the abstract syntax directly in the
 language. These abstract syntax representations can be used for
 parsing, serialization, or random testing.
 .
 The only ASN.1 encodings currently supported are BER and DER.
 .
 This package contains runtime files.
