## ocaml-asn1-combinators 0.3.2

=== debian/changelog ===
ocaml-asn1-combinators (0.3.2-1build2) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 30 Jan 2025 21:54:16 +0100

ocaml-asn1-combinators (0.3.2-1build1) oracular; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 24 Sep 2024 16:52:32 +0200

ocaml-asn1-combinators (0.3.2-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Tue, 10 Sep 2024 08:21:16 +0200
