=== debian/watch ===
version=4
https://github.com/mirleft/ocaml-asn1-combinators/tags .*/v?([0-9.]+)\.tar\.gz
